.nav-theme {
  background-color: #fff;
  height: 100%;
  z-index: 0;
}

a {
    list-style-type: circle;
    padding-right: 10px;
    list-style-position: inside;
    color  : #000;
}

.metismenu{
  background-color: #fff;
}

.marg_top{
  margin-top: 15px;
}
.nav-second-level li a{
  background-color: #211d46;
  color:#fff;
}
.nav-second-level li a:hover{
  background-color: #211d46;
  color:#fff;
}
